qt-devel-3.3.8-4.fc7.i386.rpm

5星(超过95%的资源)
所需积分/C币:42 2020-05-24 00:38:04 10.87MB RPM
34
收藏 收藏
举报

qt-devel-3.3.8-4.fc7.i386.rpm 因为需要qt-3.3作支持,所以需要先安libqt3-mt,libqt3-mt-dev,下载qt-devel-3.3.8-4.fc7.i386.rpm,然后用alien转为deb,再用dpkg -i --force-overwrite 来安装此包) sudo apt-get install libqt3-mt sudo apt-get install libqt3-mt-dev sudo apt-get install alien sudo alien qt-devel-3.3.8-4.fc7.i386.rpm

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
qq_38609366 虽然后期没用到这个,但是前期还是用到了
2020-06-30
回复
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 分享学徒

关注 私信
上传资源赚钱or赚积分
最新推荐
qt-devel-3.3.8-4.fc7.i386.rpm 42积分/C币 立即下载
1/0